<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>电影介绍</title>
</head>
<h1><strong>电影介绍</strong></h1>
<img src="images/honghai.jpg">
<table border="1">
<tr>
<td><strong>中 文 名</strong></td>
<td><strong> 红海行动</strong></td>
</tr>
<tr>
<td><strong>导     演</strong></td>
<td><strong>林超贤</strong></td>
</tr>
<tr>
<td><strong>编     剧</strong></td>
<td><strong>冯骥、陈珠珠、林明杰</strong></td>
</tr>
<tr>
	<td><strong>主     演</strong></td>
	<td><strong>张译，黄景瑜，海清，杜江，蒋璐霞</strong></td>
</tr>
<tr>
	<td><strong>上映时间</strong></td>
	<td><strong>2018年2月16日</strong></td>
</tr></table>
	    <br><im scr</h2>
<h3><strong>剧情简介</strong></h3>
<p><marquee>《红海行动》是由博纳影业集团股份有限公司、中国人民解放军海政电视艺术中心等出品，林超贤执导，冯骥、陈珠珠、林明杰编剧，张译、黄景瑜、海清、杜江、蒋璐霞等主演的动作片。
该片讲述了中国海军“蛟龙突击队”8人小组奉命执行撤侨任务，突击队兵分两路进行救援，但不幸遭到伏击，人员伤亡；同时在粉碎叛军武装首领的惊天阴谋中惨胜的故事[1]  。
该片于2018年2月16日在中国内地上映[2]  ；3月1日在中国香港上映[3]  </marquee></p>
<h4>
	<p><strong>参考资料</strong></p>
    <a href="http://ent.ifeng.com/a/20171212/43012309_0.shtml" target="_blank">《红海行动》定档大年初一 还原"也门撤侨"事件</a>
</h4>
<h5>
    <a href="http://news.mtime.com/2017/05/18/1569345.html" target="_blank">林超贤《红海行动》首支特辑曝光
投资5亿 打造中国首部现代化海军电影</a>
</h5>
<h6>
<a href="http://www.morningpost.com.cn/2018/0305/1693144.shtml" target="_blank">杨受成满腔爱国心，成就超燃巨制《红海行动》</a>
</h6>
<body>
</body>
</html>
